» Ubuntu » Пакети

Error

two or more packages specified (language-support-ca hardy)